#top .av-special-heading.av-2pp1s-5c7444833fdc96e04e836d12726688d9{
padding-bottom:10px;
}
body .av-special-heading.av-2pp1s-5c7444833fdc96e04e836d12726688d9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2pp1s-5c7444833fdc96e04e836d12726688d9 .av-subheading{
font-size:15px;
}

